## keymaster 2.32

=== debian/changelog ===
keymaster (2.32-2) unstable; urgency=low

  [ Anton Sluijtman ]
  * Testing the packaging ritual.

  [ Joost van Baal-Ilić ]
  * debian/manpage.1.ex: removed debhelper template manpage.
  * debian/control: adding myself as uploader.
  * debian/rules: remove obsolete comment, add svn tags.
  * debian/source/format: Switch to dpkg-source 3.0 (quilt) format.
  * debian/{watch,control}: new homepage http://non-gnu.uvt.nl/keymaster,
    new download location.
  * debian/control: add Vcs-Svn.
  * debian/copyright: remove dh_make todo boilerplate. tnx lintian.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Wed, 05 Dec 2012 11:26:45 +0100

keymaster (2.32-1) unstable; urgency=low

  * Initial release.

 -- Anton Sluijtman <anton@uvt.nl>  Thu, 13 Sep 2012 13:09:42 +0200
