=== debian/control ===
Source: keymaster
Priority: extra
Maintainer: Anton Sluijtman <anton@uvt.nl>
Uploaders: Joost van Baal-Ilić <joostvb+debian@uvt.nl>
Build-Depends: debhelper (>= 8.0.0), autotools-dev
Standards-Version: 3.9.2
Homepage: http://non-gnu.uvt.nl/keymaster
Vcs-Svn: https://svn.uvt.nl/its-id/trunk/sources/pwdmodifier/keymaster-pkg

Package: keymaster
Architecture: all
Depends: ${misc:Depends}, pwdmodifier
Description: Backend side of password modification tool for Tilburg University
 Backend side of http://www.tilburguniversity.nl/password.
