=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# $Id: rules 38346 2012-12-05 10:11:44Z joostvb $
# $URL: https://svn.uvt.nl/its-id/trunk/sources/pwdmodifier/keymaster-pkg/trunk/debian/rules $

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@
