=== debian/watch ===
# $Id: watch 38348 2012-12-05 10:16:36Z joostvb $
# $URL: https://svn.uvt.nl/its-id/trunk/sources/pwdmodifier/keymaster-pkg/trunk/debian/watch $
version=3
http://non-gnu.uvt.nl/pub/keymaster/keymaster-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
